body{
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
h1{
  font-family: 'Dancing Script', cursive;
  font-size: 50px;
}
button, label{
  font-family: 'Playfair Display', serif;
}
input[type="file"] {
    display: none;
}

.upload-button {
    color: #fff;
    background: #b27409;
    padding: 24px 56px;
    border: 2px solid #b27409;
    border-radius: 2px;
    cursor: pointer;
    font-size: 20px;
    transition: 0.3s;
}

.obrazok{
  width: 300px;
}

@media (max-width: 480px) {   
    
    .upload-button {
        font-size: 18px;
        padding: 24px 56px !important;
    }
    img{
      width: 600px !important;
    }
}



